
.f-l {float:left;}
.f-r {float:right;}
.f-red {color:#e7732d;}
.f-blue {color:#1a7bd4;}
.clear {clear:both;}
.content,.table {width:1100px;margin-top:16px;overflow:hidden;}
.title .label {float:left;}
.title .label .f-big {background-color:#2185e0;float:left;color:#fff;font-size:14px;padding:0px 10px;height:30px;line-height:28px;font-weight:700;}
.title .label .r-bg {background:url(/ini/images/t-5.png) no-repeat left top;width:54px;height:30px;float:left;}
.more {float:right;width:80px;height:28px;line-height:28px;}
.more a {color:#7b7b7b;float:right;margin-right:15px;}
.table table {width:100%;background:#fff url(/ini/images/th-bg.png) no-repeat -2px top;text-align:center;}
.table th {height:30px;line-height:30px;font-size:12px;color:#d45c14;}
.table td {line-height:30px;color:#222222;}
.m-t-20 {margin-top:20px;}
.m-r-20 {margin-right:20px;}
i {font-style:normal;}
.sub-btn,.reset-btn {cursor:pointer;}

/*.new-list th:first-child {padding-left:10px;background:url(/ini/images/min-icon.png) no-repeat left center;}*/
.new-list tr td:first-child {padding-left:10px;}
.new-list tr td:first-child a {margin-left:-12px;}
.new-list th {height:35px;line-height:35px;font-size:15px;color:#343434;font-weight:normal;min-width:80px;}
.main .info-table {background-color:#fff;padding:20px 0px 20px 50px;margin:0px auto;font-size:14px;color:#525252;line-height:35px;}
.main .info-table table {width:100%;}
.main .info-table th {color:#2b2b2b;font-weight:700;}
.main .con-table {margin-top:10px;}
.main .crumbs {height:20px;line-height:20px;margin-left:5px;margin-bottom:5px;margin-top:8px;padding:0px 0px 15px 30px;background:url(/ini/images/crumbs.png) no-repeat left top;background-color:#fff;font-size:14px;color:#1166b2;border-bottom:1px solid #e8e8e8;}
.main .crumbs,.main .crumbs a {color:#666666;}
.main .crumbs .now-nav {font-size:16px;color:#888;margin-right:5px;}
.main .article {padding:20px 10px;background-color:#fff;overflow:hidden;}
.main .article h1 {font-size:28px;line-height:30px;text-align:center;color:#d4160c;margin:0px auto 0px;}
.main .article .article-con {color:#525252;font-size:14px;line-height:28px;}
.main .article .con-bottom {margin-top:20px;color:#464646;float:right;line-height:25px;font-weight:700;font-size:14px;}
.list-con {padding:15px 30px;}
.new-list {clear:both;overflow:hidden;}
.new-list table {width:100%;text-align:left;font-size:14px;}
.new-list li {width:100%;overflow:hidden;}
.new-list .news-con {min-width:300px;}
.new-list tr {line-height:100%;}
/*.new-list tr th:first-child {width:660px;max-width:660px;}*/
.new-list a {width:96%;min-width:200px;color:#050012;font-size:14px;line-height:33px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;*white-space:pre;*word-wrap:unset;*white-space:pre-wrap;display:inline-block;}
.new-list a .dot {font-size:14px;float:left;color:#f60303;padding:0px 8px 0px 2px;font-weight:700;font-family:"宋体";line-height:30px;}
.dot-blue {font-size:14px;float:left;color:#00a0e9;padding:0px 8px 0px 2px;font-weight:700;font-family:"宋体";line-height:30px;}
.new-list .time {color:#828282;font-size:12px;width:80px;height:33px;line-height:33px;}
.pages {margin-top:30px;margin-bottom:30px;text-align:center;}
.pages a,.pages span {font-size:14px;height:14px;line-height:14px;margin:0 4px 10px;padding:0px 5px;color:#1d5951;}
.pages a {color:#666666;}
.pages span {cursor:default;}
.link-list {overflow:hidden;background-color:#fff;width:1186px;height:81px;margin:40px auto 0px;clear:both;}
.link-list li {float:left;margin-right:9px;width:230px;height:80px;}
.link-list li.m-r-0 {margin-right:0px;}
.link-list li a {color:#c55716;font-size:14px;font-weight:700;}
.link-list li a.thumb {width:230px;height:80px;display:inline-block;text-align:center;}
.link-list li a.thumb img {display:inline-block;vertical-align:middle;max-width:230px;_width:expression(this.width > 230 ? "230px" :this.width);max-height:80px;_height:expression(this.height > 80 ? "80px" :this.height);}
.bottom-line {position:absolute;bottom:-6px;height:12px;width:1190px;left:0px;background:url(/ini/images/foot-blue-line.png) no-repeat center top;}
.right-fix {position:fixed;width:100px;top:50%;left:50%;margin-left:655px;border:1px solid #adadad;background-color:#FFFFFF;font-size:14px;color:#000;z-index:99;}
.right-fix .fix-box {border-bottom:1px solid #adadad;overflow:hidden;text-align:center;padding:10px;}
.right-fix .fix-1 {text-align:left;}
.right-fix .fix-box p {margin-top:10px;text-align:center;}
.right-fix .fix-1.fix-box {padding:0px;padding-bottom:20px;}
.right-fix .fix-1 .btn {width:80px;height:30px;line-height:30px;color:#fff;font-size:15px;background-color:#1d8fe1;border-radius:3px;margin:20px 0px 0px 12px;float:left;}
.right-fix .fix-1 .btn img {float:left;margin:10px 2px 0px 8px;}
.right-fix .slide-button {display:none;height:88px;position:absolute;top:58px;width:24px;background:url(/ini/images/sli-btn.png) no-repeat center right;}
.sub-form {background-color:#fff;overflow:hidden;padding-top:20px;font-size:14px;}
.sub-form li {width:100%;height:50px;/*margin-bottom:10px;*/line-height:48px;}
.sub-form .label {width:90px;float:left;text-align:right;}
.sub-form li input[type="text"] {height:18px;line-height:18px;padding:4px 5px;width:305px;border:1px solid #c9c9c9;float:left;margin-top:8px;}
.sub-form li input[type="radio"] {margin-right:5px;}
.sub-form span {display:inline-block;}
.sub-form span.red {padding:0px 3px;}
.sub-form span.yzm-btn {display:inline-block;height:28px;line-height:28px;padding:0px 17px;color:#fff;font-size:12px;background-color:#d4160c;border-radius:3px;cursor:pointer;margin-top: 8px;}
.sub-form .m-r-20 {margin-left:20px;}
.sub-form input[type="text"].yzm {width:80px;float:left;}
.sub-form .yzm-img {width:80px;height:24px;float:left;margin-right:12px;text-align:center;border:1px solid #c9c9c9;line-height:24px;}
.sub-form .resh {height:26px;line-height:26px;padding:0px 15px;font-size:14px;color:#fff;background-color:#ee9c6b;float:left;cursor:pointer;margin-top: 8px;}
.sub-form .textarea {height:112px;}
.sub-form .textarea textarea {height:100px;width:396px;padding:3px 5px;margin-top: 8px;}
.sub-form .sub-btn {background-color:#ff7200;height:30px;line-height:30px;padding:0px 35px;margin-top:15px;margin-bottom:10px;border:none;display:inline-block;color:#fff;}
.sub-form .reset-btn {background-color:#d2d2d2;height:30px;line-height:30px;padding:0px 35px;margin-top:15px;margin-bottom:10px;border:none;margin-left:58px;display:inline-block;color:#fff;}
.sub-ok.con {background-color:#fff;height:565px;text-align:center;overflow:hidden;}
.list-nav li,.list-nav li * {cursor:pointer;}
.list-nav li.active,.list-nav li.active * {cursor:default;}

/********* 菜单样式 ****************/
.menu {z-index:999;}
.menu li {position:relative;}
.selected .submenu {display:block;}
.submenu {display:none;position:absolute;top:40px;left:0px;background-color:#a82a2b;width:120px;z-index:999;padding:0px 0px 0px 0px;}
.submenu li {float:left;padding:0;width:100%;background:none;height:40px;border-top:1px dashed #ca6667;line-height:40px;background-image:none !important;}
.submenu li a {padding:0px 0px;float:none;padding:0;text-align:center;height:4px;line-height:40px;background:none;color:#333333;width:100%;}
.submenu li a:hover {font-weight:normal;color:#ffffff;text-decoration:none;border-bottom:0px solid #f29500 !important;}

/********* 自动切换样式 ****************/
/*dl {margin:1px auto;width:300px;line-height:30px;border-left:0px solid #dcdcdc;}
dt.active {border-bottom:1px solid #fff;border-top:2px solid #e41f11;position:relative;}
dt {width:84px; text-align:center; float:left;border-top:1px solid #dcdcdc;border-left:1px solid #dcdcdc;border-right:1px solid #dcdcdc;border-bottom:0px solid #dcdcdc;cursor:pointer;margin-bottom:-1px;margin-left:-1px;}
dd {clear:both;width:100%;  height:232px;border:1px solid #dcdcdc;margin-left:-1px;display:none;padding:0px 2px 0px 2px;}*/

/********* 昨日统计 ****************/
.FlowCount {float:left;}
.FlowCount li { width:110px;float:left;}

/*查询搜索*/
.main-content {padding:20px 20px 20px 20px;min-height:600px;}
.main-left {width:260px;float:left;min-height:592px;background-color:#f7f7f7;margin-bottom:20px;}
.main-left-tr {height:45px;}
.main-right {float:right;width:780px;min-height:590px;background-color:#fff;border:1px solid #f2f2f2;margin-bottom:20px;}
.main-right-top {height:38px;line-height:38px;color:#00a0e9;font-size:16px;padding-left:15px;font-weight:bold;border-bottom:1px solid #00a0e9;vertical-align:middle; }
.main-right-top img{height:14px;width:14px;padding-right:5px;padding-top:13px;vertical-align:top;}
.search-txt {width:160px;height:28px;border:1px solid #d7d3cb;background-color:#f9f8f6;line-height:28px;padding-left:4px;}
.search-td {width:60px;padding-left:15px;font-size:14px;}
.search-btn-search {width:70px;height:30px;font-size:14px;line-height:30px;text-align:center;color:#fff;margin:25px auto;background-color:#ff7200;border-radius:3px;cursor:pointer;float:left;}
.search-btn-ash {width:70px;height:30px;font-size:14px;line-height:30px;text-align:center;color:#fff;margin:25px auto;background-color:#c7c7c7;border-radius:3px;cursor:pointer;float:left;}
.td-width-110 {width: 110px;}
.td-width-80 {width: 80px;}
.td-width-90 {width: 90px;}
.td-width-130 {width: 130px;}
.align-center {text-align:center;}
.align-right {text-align:right;}
.content-box-border { border-left: 1px solid #e8e8e8;border-right: 1px solid #e8e8e8;border-bottom: 1px solid #e8e8e8;}
.content-box-border-top {border-top: 1px solid #e8e8e8;}
.content-box-td-border { border-bottom: 1px solid #e8e8e8;}
.datalist{margin-bottom:5px;}
/*信件查询Table*/
.flow-detail-table { border-collapse:collapse;border:1px solid #e8e8e8;font-size:14px;}
.flow-detail-table td{border:1px solid #e8e8e8;padding-left:5px;}
.btn-submit {width: 60px;height: 25px;line-height: 25px;text-align: center;color: #fff;border: none;cursor: pointer;background-color: #ff7200;margin-left:10px;}
.btn-reset {width: 60px;height: 25px;line-height: 25px;text-align: center;color: #fff;border: none;cursor: pointer;background-color: #c7c7c7;margin-left:10px;}
